package org.linlinjava.jz.db.util;

public class CampaignTypeConstant {
    public static final Short TYPE_CUSTOME = 0;
    public static final Short TYPE_FIXED = 1;

    public static String statusDes(Short status) {
        switch (status) {
            case 0:
                return "自定义";
            case 1:
                return "固定";
        }

        return null;
    }
}
